import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MappingruleaddComponent } from './mappingruleadd.component';

describe('MappingruleaddComponent', () => {
  let component: MappingruleaddComponent;
  let fixture: ComponentFixture<MappingruleaddComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MappingruleaddComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MappingruleaddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
